.accordion {
    margin: 20px auto;
}

    .accordion h1, h2, h3, h4 {
        cursor: pointer;
    }

    .accordion h1 {
		background: url('../images/toggle-black.png') no-repeat center right;
        padding: 10px 20px;
        background-color: #eee;
        font-size: 20px;
        font-weight: normal;
        color: #444;
        margin-bottom: 5px;
    }

        .accordion h1:hover {
            color: #4ab2f1;
        }

    .accordion div, .accordion p {
        display: none;
    }

    .accordion h2 {
		background: url('../images/toggle-white.png') no-repeat center right;
        padding: 10px 25px;
        background-color: #4ab2f1;
        font-size: 16px;
        color: #FFF;
        margin-bottom: 5px;
        font-weight: normal;
    }

        .accordion h2:hover {
            background-color: #248ece;
        }

    .accordion h3 {
        padding: 5px 30px;
        background-color: #b94152;
        font-size: .9rem;
        color: #ddd;
    }

        .accordion h3:hover {
            background-color: #a93142;
        }

    .accordion h4 {
        padding: 5px 35px;
        background-color: #ffc25a;
        font-size: .9rem;
        color: #af720a;
    }

        .accordion h4:hover {
            background-color: #e0b040;
        }

    .accordion p {
        padding: 15px 25px;
        background-color: #f5f5f5;
        color: #444;
        line-height: 1.3rem;
        margin-bottom: 5px;
    }

    .accordion .opened-for-codepen {
        display: block;
    }

.faq-q {
   display: inline-block;
    vertical-align: top;
    width: 3%;
}

.faq-ans {
    display: inline-block;
    width: 96%;
}

@media only screen and (max-width: 767px) {
    .faq-q {
        width: 10%;
    }

    .faq-ans {
        width: 86%;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .faq-q {
        width: 5%;
    }

    .faq-ans {
        width: 90%;
    }

	
}
